@charset "utf-8";
@import url("reset.css");
@import url("layout.css");
@import url("components.css");
@import url("otherstyles.css");
@import url("article.css");
/* CSS Document */

#social_share {height:35px;padding: 0 0 21px 0;cleath:both;}
            #social_share .ss {
                float: left;
                border-top:  none;
                margin-right: 14px;
                margin-top: 14px;
                margin-bottom:  42px;
                }

/*dlb right featured*/
.dlb_right_feat .L1CommonDLBheader {
	display: none;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
	border-style: none;
}

.dlb_right_feat .L1CommonDLBheader a{
	display: none;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
	border-style: none;
}
#content2colBox2 .dlb_right_feat h3 {
	display: block;
	visibility: visible;
	font-family: 'Oswald', sans-serif;
	word-spacing: 5px;
	font-size: 22px;
	color: #E8500F;
	font-weight: normal;
	display: block;
	margin-top: 6px;
	text-transform: uppercase;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	float: left;
	clear: both;
	width: 100%;
}
#content2colBox1 .dlb_right_feat h3 {
	display: block;
	visibility: visible;
	font-family: 'Oswald', sans-serif;
	word-spacing: 5px;
	font-size: 22px;
	color: #E8500F;
	font-weight: normal;
	display: block;
	margin-top: 15px;
	text-transform: uppercase;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	float: left;

	width: 100%;
}
#content2colBox1 .dlb_right_feat ul li a {
	color: #000;
	text-transform: none;
}
#content2colBox2 .dlb_right_feat ul li a {
	color: #000;
	text-transform: none;
}

.dlb_right_feat .footer {
	display: none;
	margin: 0px;
	padding: 0px;
	visibility: hidden;
}
.dlb_right_feat ul li h3 a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: 'Oswald', sans-serif;
	word-spacing: -1px;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	display: block;
	margin-top: 0px;
	line-height: 1.2em;
	letter-spacing: 0px;
	text-transform: none;
}
.dlb_right_feat ul li .summary {
	display: none;
	margin: 0px;
	padding: 0px;
	visibility: hidden;
}
.dlb_right_feat ul li a img {
	padding: 0px;
	margin-bottom: 5px;
	width: 300px;
}
.dlb_right_feat ul li {
	float: left;
	max-height:230px;
	width: 300px;
	display: block;
	clear: none;
	margin-right: 10px;
	margin-bottom: 20px;
}

.dlb_right_feat a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: 'Oswald', sans-serif;
	word-spacing: -1px;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	display: block;
	margin-top: 0px;
	line-height: 1.2em;
	letter-spacing: 0px;
}



.dlb_right_feat ul li .dlb_byline {
	display: none;
	visibility: hidden;
}
.dlb_right_feat ul li p {
	display: none;
	visibility: hidden;
}
.dlb_right_feat ul li .date {
	display: none;
	visibility: hidden;
}
.dlb_right_feat ul li .more {
	display: none;
	visibility: hidden;
}
.dlb_right_feat ul li #dlb_shareicon {
	display: none;
	visibility: hidden;
}
.dlb_right_feat ul .section {
	display: none;
	visibility: hidden;
}
.dlb_right_feat .pagination {
	display: none;
	visibility: hidden;
}
.dlb_right_feat .dlb_comments {
	display: none;
	visibility: hidden;
}
/*dlb right */

#content2colBox2 .dlb_right h3 {
	word-spacing: 5px;
	color: #E8500F;
	display: block;
	margin-top: 0px;
	text-transform: uppercase;
	margin-bottom: 16px;
	padding-bottom: 0px;
	font: 700 20px 'Oswald', sans-serif;
	text-decoration: none;
}
#content2colBox1 .dlb_right h3 {
	display: block;
	visibility: visible;
		font-family: 'Oswald', sans-serif;	word-spacing: 5px;

	font-size: 22px;

	color: #E8500F;
	font-weight: normal;
	display: block;
	margin-top: 0px;
	text-transform: uppercase;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	float: left;
	clear: both;
	width: 100%;
}
#content2colBox1 .dlb_right ul li a {
	color: #000;
	text-transform: none;
}
#content2colBox2 .dlb_right ul li a {
	color: #000;
	text-transform: none;
}

.dlb_right .footer {
	display: none;
	margin: 0px;
	padding: 0px;
	visibility: hidden;
}
.dlb_right ul li h3 a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: 'Oswald', sans-serif;
	word-spacing: -1px;
	font-size: 20px;
	color: #606060;
	text-decoration: none;
	font-weight: normal;
	display: block;
	margin-top: 0px;
	line-height: 1.2em;
	letter-spacing: 0px;
}
.dlb_right ul li .summary {
	display: none;
	margin: 0px;
	padding: 0px;
	visibility: hidden;
}
.dlb_right ul li a img {
	padding: 0px;
	margin-bottom: 5px;
	width: 300px;
}
.dlb_right ul li {
	margin-bottom: 18px;
}



.dlb_right ul li .dlb_byline {
	display: none;
	visibility: hidden;
}
.dlb_right ul li p {
	display: none;
	visibility: hidden;
}
.dlb_right ul li .date {
	display: none;
	visibility: hidden;
}
.dlb_right ul li .more {
	display: none;
	visibility: hidden;
}
.dlb_right ul li #dlb_shareicon {
	display: none;
	visibility: hidden;
}
.dlb_right ul .section {
	display: none;
	visibility: hidden;
}
.dlb_right .pagination {
	display: none;
	visibility: hidden;
}
.dlb_right .dlb_comments {
	display: none;
	visibility: hidden;
}


.pulse ul li .dlb_byline {
	display: none;
	visibility: hidden;
}
.pulse ul li p {
	display: none;
	visibility: hidden;
}
.pulse ul li .date {
	display: none;
	visibility: hidden;
}
.pulse ul li .more {
	display: none;
	visibility: hidden;
}
.pulse ul li #dlb_shareicon {
	display: none;
	visibility: hidden;
}
.pulse ul .section {
	display: none;
	visibility: hidden;
}
.pulse .pagination {
	display: none;
	visibility: hidden;
}
.pulse .dlb_comments {
	display: none;
	visibility: hidden;
}

.productnews ul li .dlb_byline {
	display: none;
	visibility: hidden;
}
.productnews ul li p {
	display: none;
	visibility: hidden;
}
.productnews ul li .date {
	display: none;
	visibility: hidden;
}
.productnews ul li .more {
	display: none;
	visibility: hidden;
}
.productnews ul li #dlb_shareicon {
	display: none;
	visibility: hidden;
}
.productnews ul .section {
	display: none;
	visibility: hidden;
}
.productnews .pagination {
	display: none;
	visibility: hidden;
}
.productnews .dlb_comments {
	display: none;
	visibility: hidden;
}

.data_points ul li .dlb_byline {
	display: none;
	visibility: hidden;
}
.data_points ul li p {
	display: none;
	visibility: hidden;
}
.data_points ul li .date {
	display: none;
	visibility: hidden;
}
.data_points ul li .more {
	display: none;
	visibility: hidden;
}
.data_points ul li #dlb_shareicon {
	display: none;
	visibility: hidden;
}
.data_points ul .section {
	display: none;
	visibility: hidden;
}
.data_points .pagination {
	display: none;
	visibility: hidden;
}
.data_points .dlb_comments {
	display: none;
	visibility: hidden;
}
.pulse .clear {
	display: none;
	height: 0px;
	width: 0px;
	visibility: hidden;
}
.leftotherbox .clear {
	display: none;
	height: 0px;
	width: 0px;
	visibility: hidden;
}
.data_points .clear {
	display: none;
	height: 0px;
	width: 0px;
	visibility: hidden;
}
.productnews .clear {
	display: none;
	height: 0px;
	width: 0px;
	visibility: hidden;
}
.productnews ul li {
	display: block;
	clear: both;
	float: none;
	margin-bottom: 4px;
}



.leftotherbox ul li .date {
	display: none;
	visibility: hidden;
}
.leftotherbox ul li .more {
	display: none;
	visibility: hidden;
}
.leftotherbox ul li #dlb_shareicon {
	display: none;
	visibility: hidden;
}
.leftotherbox ul .section {
	display: none;
	visibility: hidden;
}
.leftotherbox .pagination {
	display: none;
	visibility: hidden;
}
.leftotherbox .dlb_comments {
	display: none;
	visibility: hidden;
}.leftotherbox ul li .dlb_byline {
	font-weight: 300;
	color: #666;
	font-family: 'Oswald', sans-serif;
}
.leftotherbox ul li .dlb_byline a {
	font-weight: 300;
	color: #666;
}
.leftotherbox ul li p {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	display: block;
	margin-top: 0px;
	line-height: 1.2em;
	text-transform: none;
}

.L1CommonDLBheader {
	font-family: 'Oswald', sans-serif;
	word-spacing: 5px;
	font-size: 20px;
	color: #E8500F;
	font-weight: 700;
	display: block;
	margin-top: 0px;
	text-transform: uppercase;
	margin-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 4px;
}
.L1CommonDLBheader a{
	word-spacing: 5px;
	color: #E8500F;
	display: block;
	font: 700 20px 'Oswald', sans-serif;
	text-decoration: none;
}
/*#content2colRight .ad:before {
	content:"ADVERTISEMENT";
	font-family: 'Oswald', sans-serif;
	word-spacing: 5px;
	font-size: 11px;
	color: #666;
	}
#content2colBox1 .ad:before {
	content:"ADVERTISEMENT";
	font-family: 'Oswald', sans-serif;
	word-spacing: 5px;
	font-size: 11px;
	color: #666;
	}

	#content2colBox2 .ad:before {
	content:"ADVERTISEMENT";
	font-family: 'Oswald', sans-serif;
	word-spacing: 5px;
	font-size: 11px;
	color: #666;
	}#sharePage h3 {
	display: none;
	visibility: hidden;
}*/
.relatedSpecific .items h3 {
	font-family: 'Oswald', sans-serif;
	word-spacing: 5px;
	font-size: 20px;
	color: #E8500F;
	font-weight: 700;
	display: block;
	margin-top: 0px;
	text-transform: uppercase;
	margin-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 4px;
}
.relatedSpecific .items ul li a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: 'Oswald', sans-serif;
	word-spacing: -1px;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	display: block;
	margin-top: 0px;
	text-transform: none;
	line-height: 1.2em;
}
.relatedSpecific .items ul li span {
	display: none;
	visibility: hidden;
}
.relatedSpecific .items ul li {
	margin-bottom: 12px;
}

.relatedOther .items h3 {
		display: block;
	visibility: visible;
	font-family: 'Oswald', sans-serif;
	word-spacing: 5px;
	font-size: 22px;
	color: #E8500F;
	font-weight: 700;
	display: block;
	margin-top: 15px;
	text-transform: uppercase;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	float: left;
	clear: both;
	width: 100%;
}
.relatedOther .items ul li a {
		border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: 'Oswald', sans-serif;
	word-spacing: -1px;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	display: block;
	margin-top: 0px;
	text-transform: none;
	line-height: 1.2em;
}
.relatedOther .items ul li span {
	display: none;
	visibility: hidden;
}
.relatedOther .items ul li {
	margin-bottom: 12px;
}
/*
#content2colBox2 .L1CommonDLBheader {
	display: block;
	visibility: visible;
	word-spacing: 5px;
	color: #E8500F;
	display: block;
	text-transform: uppercase;
	float: left;
	clear: both;
	width: 100%;
	font: 700 22px 'Oswald', sans-serif;
	text-decoration: none;
	margin: 0px 0px 8px;
	padding: 0px;
}
#content2colBox2 .L1CommonDLBheader a{
	display: block;
	visibility: visible;
	word-spacing: 5px;
	color: #E8500F;
	display: block;
	text-transform: uppercase;
	float: left;
	clear: both;
	width: 100%;
	font: 700 22px 'Oswald', sans-serif;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}*/
.leftotherbox {
	margin-bottom: 15px;
}
.data_points ul {
	background: #E5E5E5;
	padding-top: 12px;
	padding-bottom: 12px;
}
.data_points a {
	word-spacing: 0px;
	color: #000;
	display: block;
	text-transform: none;
	padding: 0px 0px 4px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #CCC;
	margin: 0px 0px 10px;
	font: normal 16px/1.2em 'Oswald', sans-serif;
	text-decoration: none;
	text-align: left;
}
.data_points {
	margin-top: 18px;
	margin-bottom: 25px;
}
.data_points .L1CommonDLBheader {
	margin: 0px;
	padding: 0px 0px 4px;
}
#webcast div p {
	margin-bottom: 8px;
}
#webcast div noindex .login {
	margin-top: 30px;
}


	.login,
	.login {
	border:  1px solid #cacaca;
	border-radius:  2px;
	background:  #f7f7f7;
	margin:  0;
	padding:  5px;
	display:table;
	position: top;
	width: 100%;
	font: 0.8em;
	color: #000000;
		}
		.login tr,
		.login td,
		.login div,
		.login table ,
		.login tr,
		.login td,
		.login div,
		.login table {
	padding: 2px 0;
	margin: 0;
	border: none;

		}
		.login .content,
		.login .content  {
	margin: 0 21px 0 0!important;
	padding: 0px!important;
			}
			.login .content strong,
			.login .content strong {
				font-size:2em;
				font-weight:  normal;
				margin-bottom:  7px;
				display: inline-block;
				}
			.login h4,
			.login h4 {
	font-size:1em;
	font-weight:  bold;
	display: inline-block;
	margin: 0px;
	padding: 0px;
				}
			.login  a,
			.login  a {
	color: #E8500F;
				}

		.login td div table,
		.login td div table {
	width:  100%;
	margin: 0 21px 0 0!important;
	padding: 0px 21px 0!important;
			}
			.login td table tr,
			.login td table tr {
				display: block;
				margin: 0 0 0;
				}
			.login td table input[type="submit"],
			.login td table input[type="submit"]  {

				background: #E8500F;
		    		color: #fff;
		    		margin-top: 7px;
		    		padding: 7px;
		    		text-transform: uppercase;
		    		width: 150px !important;
		    		border-radius: 2px 2px 2px 2px;
				}
			.login td table input[type="submit"]:hover ,
			.login td table input[type="submit"]:hover {
	background: #666;
	cursor: pointer;
				}

#whitepaper div p {
	margin-bottom: 8px;
}
#level0 #webcast img {
	margin-bottom: 15px;
}
#content2colRight .dlb_resources ul li a {
	color: #666;
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: normal;
}
.searchresults ul li a {
	font-size: 20px;
	float: left;
	margin-right: 12px;
}
#contentWrapper2col #content2colLeft .blockBox {
	margin-bottom: 15px;
}




/* TOPIC FEATURED - blogs old  - updated on hacks.css */
.topicFeature1 {
	float: left;
	height: 110px;
	width: 198px;
	margin-right: 8px;
	background: url(../img/bl1.png) no-repeat left bottom;
	margin-bottom: 15px;
	}
	.topicFeature1 ul {
		margin: 70px 0px 0px;
		padding: 3px 8px 0px;
		list-style: none;
		display: block;
		width: 181px;
		background: url(../img/bloglayer.png);
		height: 38px;}

	.topicFeature1 ul:hover {
		background: #000000 url(../img/bloglayer.png);
		}
	.topicFeature1 a {
		font: 14px;
		color: #FFFFFF;
		text-decoration: none;
		}

.topicFeature2 {
	float: left;
	height: 110px;
	width: 198px;
	margin-right: 8px;
	background: url(../img/bl2.png) no-repeat left bottom;
	margin-bottom: 24px;
	}
	.topicFeature2 ul {
		margin: 70px 0px 0px;
		padding: 3px 8px 0px;
		list-style: none;
		display: block;
		width: 181px;
		background: url(../img/bloglayer.png);
		height: 38px;
		}
	.topicFeature2 ul:hover {
		background: #000000 url(../img/bloglayer.png);
		}
		.topicFeature2 a {
			font: 14px;
			color: #FFFFFF;
			text-decoration: none;
		}

.topicFeature3 {
	float: left;
	height: 110px;
	width: 198px;
	margin-right: 8px;
	background: url(../img/bl3.png) no-repeat left bottom;
	margin-bottom: 15px;
	}
	.topicFeature3 ul {
		margin: 70px 0px 0px;
		padding: 3px 8px 0px;
		list-style: none;
		display: block;
		width: 181px;
		background: url(../img/bloglayer.png);
		height: 38px;
		}
		.topicFeature3 ul:hover {
		background: #000000 url(../img/bloglayer.png);
		}
	.topicFeature3 a {
		font: 14px;
		color: #FFFFFF;
		text-decoration: none;
		}

			.topicFeature1 .section {display: none;visibility: hidden;}
			.topicFeature1 .dlb_byline {display: none;visibility: hidden;}
			.topicFeature1 .summary {display: none;visibility: hidden;}
			.topicFeature1 .summary .more {display: none;visibility: hidden;}
			.topicFeature1 .dlb_shareicon {display: none;visibility: hidden;}
			.topicFeature1 .dlb_shareicon ul {display: none;visibility: hidden;}
			.topicFeature1 .dlb_shareicon ul li {display: none;visibility: hidden;margin: 0;padding: 0;}
			.topicFeature1  br {display: none;visibility: hidden;margin: 0;padding: 0;}
			.topicFeature1 .pagination {display: none;visibility: hidden;margin: 0;padding: 0;}
			.topicFeature1 span {display: none;visibility: hidden;margin: 0;padding: 0;}
						.topicFeature2 .section {display: none;visibility: hidden;}
			.topicFeature2 .dlb_byline {display: none;visibility: hidden;}
			.topicFeature2 .summary {display: none;visibility: hidden;}
			.topicFeature2 .summary .more {display: none;visibility: hidden;}
			.topicFeature2 .dlb_shareicon {display: none;visibility: hidden;}
			.topicFeature2 .dlb_shareicon ul {display: none;visibility: hidden;}
			.topicFeature2 .dlb_shareicon ul li {display: none;visibility: hidden;margin: 0;padding: 0;}
			.topicFeature2  br {display: none;visibility: hidden;margin: 0;padding: 0;}
			.topicFeature2 .pagination {display: none;visibility: hidden;margin: 0;padding: 0;}
						.topicFeature2 span {display: none;visibility: hidden;margin: 0;padding: 0;}

						.topicFeature3 .section {display: none;visibility: hidden;}
			.topicFeature3 .dlb_byline {display: none;visibility: hidden;}
			.topicFeature3 .summary {display: none;visibility: hidden;}
			.topicFeature3 .summary .more {display: none;visibility: hidden;}
			.topicFeature3 .dlb_shareicon {display: none;visibility: hidden;}
			.topicFeature3 .dlb_shareicon ul {display: none;visibility: hidden;}
			.topicFeature3 .dlb_shareicon ul li {display: none;visibility: hidden;margin: 0;padding: 0;}
			.topicFeature3  br {display: none;visibility: hidden;margin: 0;padding: 0;}
			.topicFeature3 .pagination {display: none;visibility: hidden;margin: 0;padding: 0;}
			.topicFeature3 span {display: none;visibility: hidden;margin: 0;padding: 0;}



/* <span class="presentedby">text</span> */
.presentedby {
    background: none repeat scroll 0 0 #e80f0f;
    color: #fff;
    display: block;
    padding: 8px 12px;
    font-size: 13px;
    letter-spacing: 1px;
             font-family: "Noto Sans","Calibri",sans-serif!important;
    line-height: 1;
    }
    .presentedby a {
        color:#fff!important;
        letter-spacing: 0;
        font-weight: bold;
        text-decoration: none;
        display:inline!important;
        font-size: 13px!important;
        margin:0!important;
        font-family: "Noto Sans","Calibri",sans-serif!important;
        line-height: 1!important;
  	  	}
  	  	 .presentedby a:hover {
  	  	 	color:#000;
  	  	 	}
